@charset "UTF-8";

html, body, #wrapper	{
	overflow-x:hidden;		
}
body	{
	height:100%;	
}
#wrapper	{
	width:100%;
	background-color:#f6f6f6;
}
.spinner{
    width: 80px; height: 80px;
    border: 2px solid #f3f3f3;
    border-top:3px solid #b6985a;
    border-radius: 100%;
    position: absolute;
    top:0; bottom:0; left:0; right:0;
    margin: auto;
    animation: spin 1s infinite linear;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    } to {
        transform: rotate(360deg);
    }
}
#overlay{
  width:100%; height:100%;
  background:rgba(0, 0, 0, 1);
  position:fixed;
  top:0; left:0;
  z-index:100;
}
#head_wrap	{
	width:100%;
	overflow:hidden;
	position:absolute;	
	z-index:100;
}
.ci_nav	{
	width:78px;
	float:left;
	overflow:hidden;
	padding:5px;
}
.ci_nav ul li a	{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.ci_nav ul li a:hover	{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);	
}
nav	{
	float:right;
	padding:10px;	
}
.justify_position	{
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: space-between;
	display: flex;
  	justify-content: space-between;	
}
.center_wrap	{
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: space-around; /* Safari 6.1+ */
	display: flex;
  	justify-content: center;	
}
.position_right		{
	display: flex;
  	align-items:flex-end;
  	justify-content: flex-end;
	flex-direction:column;
}
.center_alignment	{
	display: flex;
  	align-items: center;
  	justify-content: center;
	flex-direction:column;	
}
.fixed_margin	{
	margin:10px 0 0 0;	
}
.title_box	{
	line-height:45px;
}
.opacity_default	{
	position:relative;
}
.opacity_default:after	{
	content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.75);	
}
.opacity_default figcaption	{
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	width:100%;	height:100%;
	z-index:1;	
}
figure img	{
	display:block;
	width:100%;	
}
dl	{
	width:275px; height:150px;
	line-height:18px;
	float:right;
}
dl.id_box	{
	background-color:#FFF;
	color:#000;	
}
dl.kd_box	{
	background-color:#b6985a;
	color:#000;	
}
dl.jd_box	{
	background:
	linear-gradient(rgba(255,255,255,0.80), rgba(255,255,255,0.80)),
	url(imgs/justice_head.jpg);	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;	
	color:#000;
	margin:0 0 0 10px;
}
header	{
	width:100%;
	position:relative;
	text-align:center;
}
.carousel_main	{
	overflow:hidden;	
}
.level_one, .level_two, .cs_wrap, .cs_inner, .line_1, .line_2, .line_3, .line_4, .sx_wrap, .sx_inner, .px_wrap, .px_inner, .dx_wrap, .dx_inner, .ox_wrap, .ox_inner	{
	width:100%;
	overflow:hidden;
}
.head_container, .description, .cb_content	{
	padding:15px;	
}
.fig_container, .f_container	{
	padding:25px;	
}
.default_container	{
	padding:75px;	
}
nav ul li, ul.communication li, .site_info ul li	{
	display:inline-block;	
}
.ani_line, .ib_ani_line	{
	position:relative;	
	display:inline-block;
}
.ani_line:after {
	content:'';
	width:100%; height:1px;
	background-color:#000;
	position:absolute;	
	left:0; bottom:0;
	transform:scaleX(0.4);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.ani_line:hover:after, .ib_ani_line:hover:after	{
	transform:scaleX(0.6);
}
.o_box	{
	width:250px;
	display:inline-block;
	text-align:center;
	margin:10px; z-index:100;
	
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);	
}
.o_box .fig_container, #contact, .four, .a_gBox, .po_slide, .vo_gBox	{
	background-color:#213553;
	color:#FFF;		
}
.slide_animate	{
	float:left;
	margin-right:-100%;
	width:100%;	
	opacity:0;
	-webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;	
}
.slide_1:checked ~ .cs_wrap .cs_inner > .cSlide_1,
.slide_2:checked ~ .cs_wrap .cs_inner > .cSlide_2,
.sx_1:checked ~ .sx_wrap .sx_inner > .cSlide_1,
.sx_2:checked ~ .sx_wrap .sx_inner > .cSlide_2,
.sx_3:checked ~ .sx_wrap .sx_inner > .cSlide_3,
.sx_4:checked ~ .sx_wrap .sx_inner > .cSlide_4,
.sx_5:checked ~ .sx_wrap .sx_inner > .cSlide_5,
.sx_6:checked ~ .sx_wrap .sx_inner > .cSlide_6,
.px_1:checked ~ .px_wrap .px_inner > .cSlide_7,
.px_2:checked ~ .px_wrap .px_inner > .cSlide_8,
.px_3:checked ~ .px_wrap .px_inner > .cSlide_9,
.px_4:checked ~ .px_wrap .px_inner > .cSlide_10,
.px_5:checked ~ .px_wrap .px_inner > .cSlide_11,
.px_6:checked ~ .px_wrap .px_inner > .cSlide_12,
.dx_1:checked ~ .dx_wrap .dx_inner > .cSlide_13,
.dx_2:checked ~ .dx_wrap .dx_inner > .cSlide_14,
.dx_3:checked ~ .dx_wrap .dx_inner > .cSlide_15,
.ox_1:checked ~ .ox_wrap .ox_inner > .cSlide_17,
.ox_2:checked ~ .ox_wrap .ox_inner > .cSlide_18,
.ox_3:checked ~ .ox_wrap .ox_inner > .cSlide_19	{
	opacity:1;	
}
.label	{
	width:10px; height:10px;
	border-radius:50%;
	display:inline-block;
	cursor:pointer;
	margin:4px;
	background:rgba(204,204,204,0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(46,46,46,0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(46,46,46,0.4);
	box-shadow: 0px 2px 2px 0px rgba(46,46,46,0.4);	
}
.slide_1:checked ~ .cs_nav > .label_1,	
.slide_2:checked ~ .cs_nav > .label_2,
.sx_1:checked ~ .sx_nav > .sx-l_1,	
.sx_2:checked ~ .sx_nav > .sx-l_2,	
.sx_3:checked ~ .sx_nav > .sx-l_3,
.sx_4:checked ~ .sx_nav > .sx-l_4,	
.sx_5:checked ~ .sx_nav > .sx-l_5,	
.sx_6:checked ~ .sx_nav > .sx-l_6,
.ox_1:checked ~ .ox_nav > .ox-l_1,	
.ox_2:checked ~ .ox_nav > .ox-l_2,	
.ox_3:checked ~ .ox_nav > .ox-l_3	{
	background-color:#000;
	width:12px; height:12px;	
}
.px_1:checked ~ .px_nav > .px-l_1,	
.px_2:checked ~ .px_nav > .px-l_2,	
.px_3:checked ~ .px_nav > .px-l_3,
.px_4:checked ~ .px_nav > .px-l_4,	
.px_5:checked ~ .px_nav > .px-l_5,	
.px_6:checked ~ .px_nav > .px-l_6,
.dx_1:checked ~ .dx_nav > .dx-l_1,	
.dx_2:checked ~ .dx_nav > .dx-l_2,	
.dx_3:checked ~ .dx_nav > .dx-l_3	{
	background-color:#FFF;
	width:12px; height:12px;
}
.cs_nav, .sx_nav, .px_nav, .dx_nav, .ox_nav	{
	position:relative;
	margin:25px 0 0 0;	
}
#pBody	{
	background-color:rgba(54,54,54,1);
	color:#FFF;	
}
.ib_ani_line:after	{
	content:'';
	width:100%; height:1px;
	background-color:#fff;
	position:absolute;	
	left:0; bottom:0;
	transform:scaleX(0.4);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.primary_content, .f_description, .line_1, .line_3, .formWrap	{
	margin:30px 0;
}
#mBody	{
	background:
	linear-gradient(rgba(255,255,255,0.75), rgba(255,255,255,0.75)),
	url(imgs/media_background.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;	
	background-attachment:fixed;
}
.box	{
	display:table;
	border-collapse: separate;
	border-spacing: 20px;
	margin: 0 auto;
}
.box .box_row 	{
	display:table-row;
}
.box .box_row .box_cell	{
	display:table-cell;	
}
.article_one, .article_two, .article_three	{
	width:25%;
	line-height:20px;
	position:relative;	
	background-color:#FFF;
	border-bottom:3px solid #213553;
}
.article_one figcaption, .article_two figcaption, .article_three figcaption	{
	position:absolute;
	top:0; right:20px;	
}
.min_shadow	{
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
}
.co_box, .default_box	{
	width:220px;	
	line-height:20px;
	display:inline-block;
	padding:5px 12.5px;
}
.c_box	{
	width:350px;
	background-color:#374964;
	display:inline-block;
	margin:0 10px;	
}
.c_icon	{
	width:35px; height:35px; line-height:35px;
	background-color: rgba(182, 152, 90, 0.85);
	margin:-17.5px auto 5px auto;
	text-align:center;
	font-size:130%;	
	
	-webkit-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.20);
	box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.20);
}
#hFooter, #cFooter, .oo_slide	{
	background-color:#b6985a;
	color:#FFF;		
}
.mobile_default, input[type="radio"], .screen_950, .screen_760, .mw_mobile	{
	display:none;	
}
.cd-top {
	display: inline-block;
	position: fixed;
	height: 40px; width: 40px;
	bottom: 20px; right: 10px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	border-radius:50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  	background: #000 url(svgfiles/cd-top-arrow.svg) no-repeat center 50%;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #000;
	opacity: 1;
}
.square	{	
	width:50%;
}
.one, .four	{
	padding:50px 75px;	
}
.two	{
	background-image:url(imgs/two.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;		
}
.three	{
	background-image:url(imgs/three.jpg);	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;	
}
#map_frame	{
	width:100%; height:200px;
}
#map_frame .map	{
	width:100%; height:100%;
	   -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}
#cForm	{
	background:
	linear-gradient(rgba(54,54,54,0.80), rgba(54,54,54,0.80)),
	url(imgs/contact_background.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;	
	background-attachment:fixed;
	color:#FFF;
}
form	{
	width:100%;
	overflow:hidden;
	margin:1.5% 0;	
}
.default_fs		{
	display:block;
	padding:10px;
	border:none;
	border-radius:5px;
	background-color: rgba(255, 255, 255, 0.4); 
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#f_name, #comment	{
	width: 100%;
} 
#email	{
	width: 49%;
	float:left;
}
#p_number	{
	width: 49%;
	float:right;
}
.alignment_fc	{
	overflow:hidden;
	padding:15px 0;	
}
.clearfix {
	clear: both !important;
	width:100%;
	height: 1px;
}
.submit_btn	{
	padding:1%;	
}
input:focus {
    outline:none;
}
.grid	{
	display:grid; display: -webkit-grid;	
	grid-template-columns: repeat(4, 24%); 
	grid-template-rows:auto; 
	grid-column-gap:10px; 
	grid-row-gap:10px; 
	
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.default_setting	{
	padding:25px;
	border-radius:2.5px;
}
.vo_gBox, .wo_slide	{		
	grid-column:1 / span 4;
}
.po_gBox	{
	background-color:#e5e5e5;
	grid-column:1 / span 2;
}
.do_gBox, .fill_img-3, .fill_top, .oo_slide, .a_gBox, .po_slide	{
	grid-column:3 / span 2;
}
.dvo_gBox, .do_slide	{
	background-color:#363636;
	color:#FFF;	
	grid-column:1 / span 2;
}
.wo_gBox	{
	background-color:#e5e5e5;
	grid-column:3 / span 2;
}
.bh_gBox, .fill_img-2, .fill_img-4	{	
	grid-column:1 / span 2;
}
#f_Body	{
	background:
	linear-gradient(rgba(182, 152, 90, 0.50), rgba(182, 152, 90, 0.50)),
	url(imgs/fee_background.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;	
	background-attachment:fixed;
	color:#FFF;
}
#paFooter, #sFooter	{
	background-color:#e5e5e5;
	color:#000;	
}
.vo_slide	{
	padding:25px;	
	grid-column:1 / span 2;
}
.identity_top	{
	background-image:url(imgs/fill_img.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;
	border-radius:2.5px;	
}
.identity_bottom	{
	background-image:url(imgs/fill_img-2.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;
	border-radius:2.5px;	
}
.identity_right	{
	background-image:url(imgs/fill_img-3.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;
	border-radius:2.5px;
}
.identity_left	{
	background-image:url(imgs/fill_img-4.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	background-size:cover;
	border-radius:2.5px;
}














